---
apiVersion: config.openshift.io/v1
items:
- apiVersion: config.openshift.io/v1
  kind: Console
  metadata:
    annotations:
      release.openshift.io/create-only: "true"
    creationTimestamp: "2022-03-08T10:14:04Z"
    generation: 1
    managedFields:
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:release.openshift.io/create-only: {}
        f:spec: {}
      manager: cluster-version-operator
      operation: Update
      time: "2022-03-08T10:14:04Z"
    - apiVersion: config.openshift.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          f:authentication: {}
        f:status:
          .: {}
          f:consoleURL: {}
      manager: console
      operation: Update
      time: "2022-03-08T10:47:37Z"
    name: cluster
    resourceVersion: "20178"
    selfLink: /apis/config.openshift.io/v1/consoles/cluster
    uid: e005da34-c0a5-4b6f-bbe0-06e1c78e9752
  spec: {}
  status:
    consoleURL: https://console-openshift-console.apps.case03116926.lab.upshift.rdu2.redhat.com
kind: ConsoleList
metadata:
  continue: ""
  resourceVersion: "82452"
  selfLink: /apis/config.openshift.io/v1/consoles
